Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

NT8 Won't Start

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • NinjaTrader_PatrickG
    replied
    Jesse was referring to removing the custom add-on. When you say, "I have unistalled it, reinstalled it, and the same thing happens." are you referring to NinjaTrader or the custom add-on?

    So we can further diagnose your system, please start NinjaTrader in Safe Mode.

    Safe Mode will prevent NinjaTrader from:
    • Loading workspaces.
    • Connecting on start-up.
    • Loading custom assemblies.
    • Getting instrument updates from the server.

    To enable safe mode, please use the following steps:
    • Exit NinjaTrader.
    • Hold the CONTROL key and double click the NinjaTrader icon.
    • Keep the CONTROL key held down until you see the Control Center.
    • You can verify you are in safe mode by going to Help -> About.

    What version of NinjaTrader 8 are you using? Please provide the entire version number. This can be found under Help -> About (Example: 8.0.X.0)

    Are you able to follow Jesse's instructions in safe mode (remove the add-on, compile, ensure you're on the latest version of NinjaTrader 8, check with vendor regarding the error you quoted)?

    Leave a comment:


  • sylvestersergio
    replied
    What do you mean by uninstalling that item? NT8 or the indicator?
    if you mean the indicator I can't even start NT8 so how can I uninstall the indicator?

    What do yuo mean by compiled state

    Leave a comment:


  • NinjaTrader_Jesse
    replied
    Hello sylvestersergio,

    Thank you for the post.

    This error would indicate a problem with versions being used. Can you tell me, are you on the current release of NinjaTrader?

    The error is specifically mentioning version 8.0.12.0 which is fairly old. If this is the version of NinjaTrader you are using the vendor has likely exported the script with a newer version of NinjaTrader which creates a conflict.

    The solution here is very likely going to uninstall this item and ensure you are in a compiled state. Then update NinjaTrader to the current version and re-import the item after doing so.

    If you are on the current release, you may need to check with the vendor that this item was exported for NinjaTrader 8.0.15.1 as that is the current release.

    You can update the platform by going to https://ninjatrader.com/PlatformDirect and entering your license key to download the installer.


    I look forward to being of further assistance.

    Leave a comment:


  • sylvestersergio
    started a topic NT8 Won't Start

    NT8 Won't Start

    out of nowhere (actually after installig latest Jigsaw Daytradr version) NT8 is not starting and crashes after this message appears:

    unhandled exception could not load type 'Ninjatrader.NinjaScript.Indicators.CumulativeDelt aType' from assembly 'NinjaTrader.Vendor, Version=8.0.12.0 Culture=neutral, PublicKeyToken=null'.

    I have unistalled it, reinstalled it, and the same thing happens.

    help!

Latest Posts

Collapse

Topics Statistics Last Post
Started by Liquidfusion, Yesterday, 10:51 PM
2 responses
28 views
0 likes
Last Post Liquidfusion  
Started by jjanguda, Yesterday, 10:57 PM
1 response
20 views
0 likes
Last Post NinjaTrader_ChrisSch  
Started by fscabrera03, Yesterday, 04:58 PM
0 responses
54 views
0 likes
Last Post fscabrera03  
Started by Halmix, Yesterday, 08:12 AM
0 responses
46 views
0 likes
Last Post Halmix
by Halmix
 
Started by Liquidfusion, Yesterday, 06:16 PM
2 responses
51 views
0 likes
Last Post Liquidfusion  
Working...
X